/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
	color: #444;
}

.height {
	height:700px;
}


p {
  line-height: 2rem;
}

.padding-bot{
	padding-bottom:80px; 
}
.padding-bot2{
	padding-bottom:60px; 
}

.padding-bot3{
	padding-bottom:40px; 
}


.padding-top{
	padding-top:40px; 
}
.padding-top2{
	padding-top:15px; 
}
.padding-top3{
	padding-top:3em; 
}

.margin-bot{
	margin-bottom: 40px; 
}

.home-margin-top{
	margin-top: 40px; 
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
	min-height: 600px;
	line-height: 0;
	height: 70%;
	color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }
  
  .armonia {
		width:625px;
		height:438px;
  }
  
  .google-responsive {
		width:100%;
		height:500px;
  }
  
  .times-new {
  font-family: 'Jura', sans-serif;
}

.home-img3{
	margin-top: 17px; 
	
}
.text-left {
	text-align:left;
}


@media only screen and (max-width : 1200px) {
	.dropdown-content li > a, .dropdown-content li > span {

  	line-height: 22px;
}
 .dropdown-content li {
  
  min-height: 50px;
 
}
	}
@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
  .home-img{
	margin-top: 30px; 
}
.google-responsive {
		width:100%;
		height:380px;
		
  }
 
.home-img2{
	margin-top: 15px; 
	
} 

 .home-img4{
	margin-top: 3em; 
	
} 

}
@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
   .home-img{
	margin-top: 20px; 
}
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
	margin: 0;
}

.text-width {
		max-width:1000px;
		text-align:center;

		margin: 0 auto;
}
.text-width2 {
		max-width:1000px;

}
		
 .home-img{
	margin-top: 10px; 
	
} 

 